administer entity browsers:
  title: 'Administer entity browsers'
  description: 'Create and modify entity browsers for generating browsing, creating and selecting entities.'
  restrict access: TRUE
permission_callbacks:
  - \Drupal\entity_browser\Permissions:permissions
